/* ---------------------------NULLING STYLES------------ */
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 16px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: 400;
}

/* ---------------------------------------------------------------------------------------------------------------------------- */
body {
  font-family: 'Open Sans', sans-serif;
  text-align: center;
}

.header {
  background-color: #4cb1ca;
  max-width: 1400px;
  margin: 0 auto;
}
.header__wrapper {
  max-width: 1024px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding-top: 17px;
  padding-bottom: 17px;
  margin-bottom: 38px;
}
.header__config {
  font-size: 13px;
  line-height: 1.2;
  font-weight: 400;
  color: #bef2ff;
}
.header__config-item {
  background-color: #4cb1ca;
  color: #fff;
  margin-right: 20px;
}
.header__nav {
  max-width: 320px;
}
.header__nav-link {
  font-size: 13px;
  line-height: 1.2;
  font-weight: 400;
  color: #ffffff;
}
.header__nav-link::after {
  padding-left: 5px;
  content: '|';
  color: #fff;
}
.header__nav-link:nth-child(5)::after {
  content: none;
}

.container {
  max-width: 1024px;
  margin: 0 auto;
}

.hero__wrapper {
  display: flex;
  max-width: 1024px;
  margin: 0 auto;
  margin-bottom: 39px;
}
.hero__logo {
  margin-right: 59px;
}
.hero__menu {
  padding-right: 114px;
  margin-top: 8px;
}
.hero__menu-item {
  font-size: 14px;
  line-height: 1.2;
  font-weight: 700;
  text-transform: uppercase;
  color: #656565;
  padding-right: 10px;
}
.hero__search {
  display: flex;
  background-color: #ffffff;
  border: 1px solid #c6c6c6;
  margin-right: 10px;
}
.hero__search-item {
  padding-left: 5px;
}
.hero__search-item::-moz-placeholder {
  font-size: 13px;
  line-height: 1.2;
  font-weight: 400;
  color: #b7b7b7;
}
.hero__search-item:-ms-input-placeholder {
  font-size: 13px;
  line-height: 1.2;
  font-weight: 400;
  color: #b7b7b7;
}
.hero__search-item::placeholder {
  font-size: 13px;
  line-height: 1.2;
  font-weight: 400;
  color: #b7b7b7;
}
.hero__search-icon {
  max-height: 15px;
  margin-top: 10px;
  padding-right: 5px;
}
.hero__cart-menu {
  display: flex;
}
.hero__cart-link {
  background-image: url(../img/ellipse_1_18.png);
  width: 35px;
  height: 35px;
  margin-left: 10px;
}
.hero__cart-item {
  display: flex;
  margin: 0 auto;
  padding-top: 8px;
}
.hero__cart {
  font-size: 14px;
  line-height: 1.2;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: -0.01em;
  color: #656565;
  margin-left: 13px;
  margin-top: 8px;
}
.hero__icon {
  background-image: url(../img/layer_1_23.png);
  max-width: 1400px;
  margin: 0 auto;
  margin-bottom: 47px;
}
.hero__icon-wrapper {
  max-width: 1158px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.hero__left-slider {
  background-image: url(../img/ellipse_2_26.png);
  width: 67px;
  height: 67px;
  margin-top: 208px;
  margin-bottom: 200px;
}
.hero__left-arrow {
  padding-top: 18px;
}
.hero__title-text {
  text-align: left;
  margin-top: 200px;
  margin-right: 643px;
  margin-left: 35px;
}
.hero__title {
  max-width: 285px;
  background-color: #6d675f;
  margin-bottom: 3px;
}
.hero__title-item {
  font-size: 30px;
  line-height: 50px;
  font-weight: 300;
  text-transform: uppercase;
  color: #ffffff;
  padding-left: 15px;
}
.hero__subtitle {
  background-color: #6b655d;
  width: 345px;
}
.hero__subtitle-item {
  font-size: 28px;
  line-height: 50px;
  font-weight: 700;
  text-transform: uppercase;
  color: #ffffff;
  padding-left: 15px;
  padding-right: 16px;
}
.hero__right-slider {
  background-image: url(../img/ellipse_2_26.png);
  width: 67px;
  height: 67px;
  margin-top: 203px;
  margin-bottom: 205px;
}
.hero__right-arrow {
  padding-top: 18px;
}

.products {
  position: relative;
}
.products__wrapper {
  max-width: 757px;
  position: relative;
}
.products__title {
  font-size: 24px;
  line-height: 1.2;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: -0.01em;
  color: #635f57;
  text-align: left;
}
.products__items {
  display: flex;
  justify-content: space-between;
}
.products__item {
  width: 233px;
  position: relative;
  margin: 20px 0px 0 0;
  min-height: 321px;
  border-radius: 3px;
  padding: 5px 5px 10px 5px;
}
.products__item-new {
  position: absolute;
  border-bottom: 45px solid #4cb1ca;
  border-left: 45px solid transparent;
  border-right: 45px solid transparent;
  width: 150px;
  text-align: center;
  transform: rotate(45deg);
  right: -45px;
  top: 9px;
}
.products__item-new-text {
  position: absolute;
  text-align: center;
  width: 100%;
  margin-top: 14px;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 0.1em;
}
.products__item-img-wrapper {
  height: 235px;
  padding: 30px 2px 20px 2px;
  box-shadow: 0px 0px 3px 3px #ccc;
  margin-bottom: 15px;
}
.products__item-img {
  width: 100%;
}
.products__item-info {
  display: flex;
  justify-content: space-between;
}
.products__item-text {
  max-width: 180px;
  text-align: left;
}
.products__item-text-desc {
  font-size: 15px;
  margin-right: 13px;
  color: #635f57;
  margin-bottom: 5px;
}
.products__item-price-1 {
  font-size: 18px;
  color: #8fbc41;
}
.products__item-price-1::before {
  content: '$';
}
.products__item-cart {
  width: 45px;
  border-radius: 50%;
  background-color: #7db122;
  padding: 10px;
}
.products__item-sale {
  position: absolute;
  border-bottom: 45px solid #7db122;
  border-left: 45px solid transparent;
  border-right: 45px solid transparent;
  width: 150px;
  text-align: center;
  transform: rotate(-45deg);
  left: -45px;
  top: 9px;
}
.products__item-sale-text {
  position: absolute;
  text-align: center;
  width: 100%;
  margin-top: 14px;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 0.1em;
}
.products__item-notprice {
  display: inline-block;
  font-size: 13px;
  color: #000;
  text-decoration: line-through;
}
.products__item-notprice::before {
  content: '$';
}
.products__item-price {
  display: inline-block;
  font-size: 18px;
  color: #8fbc41;
}
.products__item-price::before {
  content: '$';
}

.sidebar {
  border-top: solid 4px;
  border-color: #4cb1ca;
  width: 230px;
  position: absolute;
  margin-bottom: 20px;
  right: 0;
  top: 0;
}
.sidebar__img-wrapper {
  text-align: center;
  width: 100%;
  margin: 25px 0 10px 0;
  background-image: url(../img/featured.png);
}
.sidebar__img-title {
  color: #635f57;
  text-transform: uppercase;
  font-size: 24px;
  padding: 0 40px;
  margin: 0 0 260px 0;
}
.sidebar__img {
  display: inline-block;
}
.sidebar__img-button {
  display: inline-block;
  width: 132px;
  height: 44px;
  background-color: #4cb1ca;
  margin-bottom: 10px;
  padding-top: 11px;
}
.sidebar__img-btn-link {
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  color: #ffffff;
}
.sidebar__circles {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: center;
  height: 44px;
  margin-bottom: 20px;
}
.sidebar__circle-active {
  border-radius: 50%;
  width: 11px;
  height: 11px;
  background-color: #4cb1ca;
}
.sidebar__circle {
  border-radius: 50%;
  width: 11px;
  height: 11px;
  background-color: #7db122;
  margin-left: 10px;
}
.sidebar__newsletters {
  border-top: solid 4px;
  border-color: #4cb1ca;
  width: 230px;
  padding-top: 25px;
}
.sidebar__newsletters-title {
  font-size: 24px;
  line-height: 1.2;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: -0.01em;
  color: #635f57;
  margin-bottom: 20px;
}
.sidebar__newsletters-text {
  max-width: 180px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  color: #696969;
  margin: 0 auto 11px;
}
.sidebar__newsletters-decor {
  width: 85px;
  height: 1px;
  background-color: #ededed;
  margin: 0 auto 14px;
}
.sidebar__newsletters-input {
  border: 1px solid rgba(198, 198, 198, 0.49);
  margin-bottom: 18px;
}
.sidebar__newsletters-btn {
  display: inline-block;
  width: 112px;
  height: 44px;
  background-color: #7eb123;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  color: #ffffff;
  text-transform: capitalize;
  padding-top: 11px;
}

.connect {
  max-width: 1400px;
  background-color: #4cb1ca;
  margin: 0 auto;
}
.connect__wrapper {
  display: flex;
  padding: 20px 0 20px 0;
}
.connect__shipping {
  display: flex;
  flex-direction: row;
  padding-right: 80px;
}
.connect__shipping-item {
  background-color: #fff;
  width: 65px;
  border-radius: 50%;
  margin-right: 20px;
}
.connect__shipping-img {
  margin: 17px;
}
.connect__shipping-text {
  font-size: 21px;
  line-height: 1.2;
  font-weight: 400;
  text-transform: uppercase;
  color: #ffffff;
  padding-top: 18px;
}
.connect__call {
  display: flex;
  flex-direction: row;
}
.connect__call-item {
  background-color: #fff;
  width: 65px;
  border-radius: 50%;
  margin-right: 20px;
}
.connect__call-img {
  margin: 17px;
}
.connect__call-text {
  font-size: 21px;
  line-height: 1.2;
  font-weight: 400;
  text-transform: uppercase;
  color: #ffffff;
  padding-top: 18px;
}

.about {
  max-width: 1400px;
  background-color: #39a0b9;
  margin: 0 auto;
}
.about__wrapper {
  display: flex;
  padding-top: 49px;
}
.about__facebook {
  max-width: 233px;
  text-align: left;
  margin-right: 51px;
}
.about__title {
  font-size: 20px;
  line-height: 1.2;
  font-weight: 400;
  text-transform: uppercase;
  color: #f5f5f5;
  margin-bottom: 25px;
  text-align: left;
}
.about__facebook-members {
  font-size: 13px;
  line-height: 20px;
  font-weight: 300;
  color: #ffffff;
  margin-bottom: 6px;
}
.about__facebook-like {
  margin-bottom: 5px;
}
.about__facebook-decor {
  width: 233px;
  height: 1px;
  background-color: #4cb1ca;
  margin-bottom: 9px;
}
.about__facebook-photos {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.about__facebook-photo-item {
  margin-bottom: 9px;
}
.about__facebook-text {
  font-size: 13px;
  line-height: 20px;
  font-weight: 400;
  color: #ffffff;
  margin-bottom: 55px;
}
.about__twitter {
  margin-right: 74px;
}
.about__twitter-twit {
  max-width: 235px;
  text-align: left;
}
.about__twitter-item {
  display: flex;
  align-items: flex-start;
  margin-bottom: 31px;
}
.about__twitter-image {
  width: 43px;
  background-color: #ffffff;
  border-radius: 50%;
  margin-right: 15px;
}
.about__twitter-img {
  margin: 12px;
}
.about__twitter-text-decor {
  color: #9ae2f4;
}
.about__twitter-text {
  font-size: 13px;
  line-height: 19px;
  font-weight: 400;
  color: #ffffff;
}
.about__info {
  margin-right: 51px;
}
.about__info-item {
  font-size: 13px;
  line-height: 24px;
  font-weight: 400;
  color: #ffffff;
  text-align: left;
}
.about__info-text {
  font-size: 13px;
  line-height: 24px;
  font-weight: 400;
  color: #ffffff;
}
.about__info-text::before {
  content: '›';
  font-size: 16px;
  padding-right: 11px;
}
.about__contact {
  max-width: 196px;
}
.about__contact-item {
  display: flex;
  flex-direction: column;
  text-align: left;
  margin-bottom: 15px;
}
.about__contact-text {
  font-size: 13px;
  line-height: 24px;
  font-weight: 400;
  color: #ffffff;
}
.about__contact-decor {
  width: 196px;
  height: 1px;
  background-color: #4cb1ca;
  margin-bottom: 18px;
}
.about__contact-links {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.about__contact-link {
  width: 36px;
  border-radius: 50%;
  background-color: #ffffff;
  padding: 9px;
  margin-right: 10px;
}

.footer {
  width: 1400px;
  background-color: #0b4b5a;
  margin: 0 auto;
}
.footer__wrapper {
  display: flex;
  justify-content: space-between;
  padding-top: 24px;
  padding-bottom: 24px;
}
.footer__rights {
  font-size: 13px;
  line-height: 19px;
  font-weight: 400;
  color: #8adcf0;
}
.footer__rights::before {
  content: '©';
}
.footer__nav {
  max-width: 405px;
}
.footer__nav-link {
  font-size: 13px;
  line-height: 19px;
  font-weight: 400;
  color: #8adcf0;
}
.footer__nav-link::after {
  padding-left: 5px;
  content: '|';
  color: #39a0b9;
}
.footer__nav-link:nth-child(4)::after {
  content: none;
}
